/* ----------------------------------------------------------------
    Pricing Boxes
-----------------------------------------------------------------*/

.pricing { position: relative; }

.pricing [class^=col-] {
    padding: 0;
    margin-top: 20px;
}


/* Pricing Boxes
-----------------------------------------------------------------*/

.pricing-box {
    position: relative;
    border: 1px solid rgba(0,0,0,0.075);
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    background-color: #F5F5F5;
}


/* Pricing Boxes - Title
-----------------------------------------------------------------*/

.pricing-title {
    padding: 15px 0;
    background-color: #F9F9F9;
    border-radius: 3px 3px 0 0;
    text-shadow: 1px 1px 1px #FFF;
    border-bottom: 1px solid rgba(0,0,0,0.05);
}

.pricing-title h3 {
    margin: 0;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: uppercase;
    color: #555;
}

.pricing-title span {
    display: block;
    color: #999;
    font-weight: 300;
    font-size: 14px;
    margin-top: 3px;
    text-transform: uppercase;
}


/* Pricing Boxes - Price
-----------------------------------------------------------------*/

.pricing-price {
    position: relative;
    padding: 25px 0;
    color: #333;
    font-weight: 300;
    font-size: 64px;
    line-height: 1;
}

.pricing-price:after {
    content: '';
    position: absolute;
    width: 100px;
    border-top: 1px solid rgba(0,0,0,0.1);
    top: auto;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
}

.pricing-price span {
    display: inline-block;
    vertical-align: top;
    margin: 7px 3px 0 0;
    font-size: 28px;
    font-weight: normal;
}

.pricing-price span.price-tenure {
    vertical-align: baseline;
    font-size: 16px;
    font-weight: normal;
    color: #999;
    margin: 0 0 0 3px;
}


/* Pricing Boxes - Features
-----------------------------------------------------------------*/

.pricing-features { border-bottom: 1px solid rgba(0,0,0,0.075); }

.pricing-features ul {
    margin: 0;
    padding: 15px 0;
    list-style: none;
}

.pricing-features li {
    padding: 6px 0;
    font-size: 14px;
}


/* Pricing Boxes - Action
-----------------------------------------------------------------*/

.pricing-action { padding: 15px 30px; }


/* Pricing Boxes - Best Price
-----------------------------------------------------------------*/

.pricing-box.best-price {
    background-color: #FFF;
    box-shadow: 0 0 8px rgba(0,0,0,0.1);
    z-index: 10;
}

.pricing-box.best-price { margin: -20px -1px 0 -1px; }

.pricing-box.best-price .pricing-title {
    background-color: #FFF;
    padding: 20px 0;
}

.pricing-box.best-price .pricing-title h3 { font-size: 22px; }

.pricing-box.best-price .pricing-price {
    color: #1ABC9C;
    font-size: 72px;
}

.testimonial{
    text-align: center;
}
.testimonial .pic{
    width: 85px;
    height: 85px;
    border-radius: 50%;
    margin: 0 auto 40px;
    border: 4px solid #eb7260;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description{
    /*color: #8a9aad;*/
    font-size: 15px;
    /*font-style: italic;*/
    line-height: 24px;
    margin-bottom: 20px;
}
.testimonial .testimonial-prof{
    margin:20px 0;
}
.testimonial .title{
    font-size: 20px;
    color: #eb7260;
    margin-right: 20px;
    text-transform: capitalize;
}
.testimonial .title:after{
    content: "";
    margin-left: 30px;
    border-right: 1px solid #808080;
}
.testimonial .testimonial-prof small{
    display: inline-block;
    color: #8a9aad;
    font-size: 17px;
    text-transform: capitalize;
}
.owl-theme .owl-controls .owl-buttons div{
    background: transparent;
    opacity: 1;
}
.owl-buttons{
    position: absolute;
    top: 8%;
    width: 100%;
}
.owl-prev{
    position: absolute;
    left:30%;
}
.owl-next{
    position: absolute;
    right:30%;
}
.owl-prev:after,
.owl-next:after{
    content: "\f060";
    font-family: 'FontAwesome';
    width: 28px;
    height: 28px;
    font-size: 16px;
    color:#808080;
    transition: all 0.15s ease 0s;
}
.owl-next:after{
    content: "\f061";
}
@media only screen and (max-width: 479px){
    .owl-prev{
        left: 10%;
    }
    .owl-next{
        right: 10%;
    }
    .contact-submit-btn-div {
        margin-top: 50px;
    }
}

/*****  Video BG Styles  *****/
video { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    /*background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;*/
  background-size: cover;
  transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}

#polina { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  font-weight:100; 
  background: rgba(0,0,0,0.3);
  color: white;
  padding: 2rem;
  width: 33%;
  margin:2rem;
  float: right;
  font-size: 1.2rem;
}
#polina button { 
  display: block;
  width: 80%;
  padding: .4rem;
  border: none; 
  margin: 1rem auto; 
  font-size: 1.3rem;
  background: rgba(255,255,255,0.23);
  color: #fff;
  border-radius: 3px; 
  cursor: pointer;
  transition: .3s background;
}
#polina button:hover { 
   background: rgba(0,0,0,0.5);
}
.more-features {
    display: none;
}